@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

body {
	font-family : 'Noto Sans JP', sans-serif, "Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro","メイリオ", Meiryo, serif;
	font-size: clamp(0.875rem, 0.739rem + 0.68vw, 1.25rem); /*12-20*/
	line-height: 140%;
	font-weight: 400;
	color: #762b1b;
	background: linear-gradient(to bottom, #6fba2c, #22ac38);
}
a {
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
a:hover {
	opacity: 0.8;
}

.container {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	background: #fff;
	/*background: linear-gradient(to bottom, #fffde5, #e3eba4);*/
	box-shadow: 0px 0px 15px -5px #000000;
}
.inner {
	width: 90%;
	margin: 0 auto;
	padding: 0 0 4.0rem 0;
}
.section__title {
	background: #009740;
	color: #fff;
	text-align: center;
	padding: 1.4rem 0;
	margin: 0 0 2.0rem 0;
	font-weight: 700;
	font-size: clamp(1.375rem, 0.966rem + 2.05vw, 2.5rem); /*22-40*/
}
@media screen and (max-width: 1000px){ 
	.section__title {
		padding: 0.8rem 0;
	}
}


/* header */
.header {
	width: 100%;
	background: white;
	text-align: center;
	height: 50px;
}
.header img {
	width: auto;
	height: 40px;
	padding: 5px 0 0 0;
}

/* hero */
.hero img {
	width: 100%;
	height: auto;
}

/* timetable */
.timetable__list {
	width: 100%;
	margin: 0 0 2.0rem 0;
}
.timetable__time {
	width: 20%;
	font-weight: 400;
	padding: 1.2rem 0.5rem;
	border-bottom: 1px solid rgba(255,255,255,0.6);
}
@media screen and (max-width: 500px){ 
	.timetable__time {
		width: 30%;
	}
}
.timetable__event {
	padding: 1.2rem 0.5rem;
	border-bottom: 1px solid rgba(255,255,255,0.6);
}

.subtimetable__list {
	width: 100%;
	margin: 0
}
.subtimetable__time {
	width: 20%;
	font-weight: 400;
	padding: 0.5rem;
	border-bottom: 1px solid rgba(255,255,255,0.6);
}
@media screen and (max-width: 790px){ 
	.subtimetable__time {
		width: 50%;
	}
}
.subtimetable__event {
	padding: 0.5rem;
	border-bottom: 1px solid rgba(255,255,255,0.6);
}
.subtimetable__list tr:last-child th {
	border-bottom: none;
}
.subtimetable__list tr:last-child td {
	border-bottom: none;
}

.timetable__note {
	font-size: clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem); /* 12-14*/
}

/* event */
.event__item {
	padding: 0 0 3.0rem 0!important;
}
.event__image {
	margin: 0 0 1.5rem 0;
}
.event__image img {
	width: 100%;
	height: auto;
}
.event__time span {
	background: #009740;
	color: #fff;
	font-weight: 700;
	display: inline-block;
	padding: 0.2rem 1.0rem;
	margin: 0 0 0.8rem 0;
}
.event__heading {
	font-size: clamp(1rem, 0.864rem + 0.68vw, 1.375rem); /*16-22*/
	font-weight: 700;
	margin: 0 0 1.0rem 0;
}
.event__subheading {
	font-size: clamp(1.5rem, 1.045rem + 2.27vw, 2.75rem);
	font-weight: 700;
	margin: 0 0 1.5rem 0;
}

/* footer */
.footer {
	border-top: 1px solid #762b1b;
	padding: 1.0rem 0;
}
.footer__list {
	width: 100%;
	margin-bottom: 2.0rem;
}
.footer__list th {
	width: 10%;
	font-weight: 400;
	padding: 0.5rem;
}
@media screen and (max-width: 500px){
	.footer__list th {
		width: 20%;
	}
}
.footer__list td {
	padding: 0.5rem;
}
.footer__list td span {
	font-size: clamp(1.125rem, 0.898rem + 1.14vw, 1.75rem);
	line-height: 140%;
	display: block;
	width: 100%;
	padding-bottom: 5px;
}
.footer__attention {
	font-size: clamp(0.75rem, 0.705rem + 0.23vw, 0.875rem); /* 12-14*/
	margin-bottom: 3.0rem;
}
.footer__attention li {
	text-indent:-1em;
	padding-left:1em;
	line-height: 120%;
	margin-bottom: 5px;
}
.footer__copyright {
	text-align: center;
	font-size: clamp(0.625rem, 0.534rem + 0.45vw, 0.875rem) /* 10-14*/
}